<?php
use Incoviba\Controller\API\Money;

$app->group('/money', function($app) {
    $app->post('/ipc[/]', [Money::class, 'ipc']);
    $app->post('/uf[/]', [Money::class, 'uf']);
    $app->group('/ufs', function($app) {
        $app->post('[/]', [Money::class, 'updateUfs']);
        $app->get('[/]', [Money::class, 'ufs']);
    });
    $app->post('/many[/]', [Money::class, 'getMany']);
    $app->post('[/]', [Money::class, 'get']);
});
